<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-title>Actividades</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list>
    <ion-item *ngFor="let act of actividades" detail
      [routerLink]="['detalle-actividad',act.id]">
      <!-- routerLink]="['/','actividades','detalle-actividad',act.id]">-->
      {{ act.nombre }}
    </ion-item>
  </ion-list>
</ion-content>
